[ubuntu/maverick] tuxguitar 1.2-4 (Accepted)

Luke Faraone luke at faraone.cc
Thu May 27 21:45:25 BST 2010


tuxguitar (1.2-4) unstable; urgency=low

  * Address bashism in /usr/bin/tuxguitar (Closes: #581142)
    (Thank you to Raphael Geissert)
  * Switch to dpkg-source 3.0 (quilt) format
    - remove debian/README.source
    - remove patch-related targets in debian/rules
    - remove build-dep on quilt
  * debian/compat - upgrade to debhelper 7
  * Remove extraneous LICENSE file.

tuxguitar (1.2-3) unstable; urgency=low

  * Modify tuxguitar.sh to find swt-gtk-3.5.1.jar (Closes: #575898)

tuxguitar (1.2-2) unstable; urgency=low

  * Unbuild tuxguitar-gervill (Closes: #570556) :
    - since it depends on unpackaged component
  * Added jack plugin (Closes: #569999)
  * Merged upstream files in patch (Closes: #569910)

tuxguitar (1.2-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * debian/control:
    - Update swt-gtk dependency to 3.5 to fix FTBFS. (Closes: #564347)
    - Change XS-Vcs-* fields to Vcs-*.
    - Add ${misc:Depends}.
    - Bump Standards-Version to 3.8.4.
  * debian/rules: Don't install redundant LICENSE doc.

tuxguitar (1.2-1) unstable; urgency=low

  * New upstream release (Closes: #510742)
  * Merged patch : tuxguitar_1.1-1ubuntu1.patch
  * Added Makefile : from upstream repo
  * debian/* :
    - Migrated to quilt
    - Updated standards

tuxguitar (1.1-1.1) unstable; urgency=low

  * Non-maintainer upload for transition to xulrunner 1.9.1.
    (Closes: #548683)
  * debian/control: Depend on a xulrunner-1.9.1.
  * misc/tuxguitar.sh: Detect xulrunner 1.9.1.

tuxguitar (1.1-1ubuntu1) karmic; urgency=low

  * Use Java Sound API and Gervill by default (LP: #311319)
  * Changed maintainer to MOTU developers
  * Depend on xulrunner 1.9.1 instead of 1.9 (LP: #424727)

Date: Mon, 17 May 2010 22:22:45 -0700
Changed-By: Luke Faraone <luke at faraone.cc>
Maintainer: Philippe Coval <rzr at gna.org>
Origin: debian/unstable
https://launchpad.net/ubuntu/maverick/+source/tuxguitar/1.2-4
-------------- next part --------------
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Mon, 17 May 2010 22:22:45 -0700
Source: tuxguitar
Binary: tuxguitar tuxguitar-jsa tuxguitar-alsa tuxguitar-oss tuxguitar-fluidsynth tuxguitar-jack
Architecture: source
Version: 1.2-4
Distribution: maverick
Urgency: low
Maintainer: Philippe Coval <rzr at gna.org>
Changed-By: Luke Faraone <luke at faraone.cc>
Description: 
 tuxguitar  - Multitrack guitar tablature editor and player (gp3 to gp5)
 tuxguitar-alsa - tuxguitar plugin for sound playback using ALSA
 tuxguitar-fluidsynth - tuxguitar plugin for sound playback using fluidsynth
 tuxguitar-jack - tuxguitar plugin for sound playback using JACKD
 tuxguitar-jsa - tuxguitar plugin for sound playback using Java Sound API
 tuxguitar-oss - tuxguitar plugin for sound playback using OSS
Closes: 510742 548683 564347 569910 569999 570556 575898 581142
Launchpad-Bugs-Fixed: 311319 424727
Changes: 
 tuxguitar (1.2-4) unstable; urgency=low
 .
   * Address bashism in /usr/bin/tuxguitar (Closes: #581142)
     (Thank you to Raphael Geissert)
   * Switch to dpkg-source 3.0 (quilt) format
     - remove debian/README.source
     - remove patch-related targets in debian/rules
     - remove build-dep on quilt
   * debian/compat - upgrade to debhelper 7
   * Remove extraneous LICENSE file.
 .
 tuxguitar (1.2-3) unstable; urgency=low
 .
   * Modify tuxguitar.sh to find swt-gtk-3.5.1.jar (Closes: #575898)
 .
 tuxguitar (1.2-2) unstable; urgency=low
 .
   * Unbuild tuxguitar-gervill (Closes: #570556) :
     - since it depends on unpackaged component
   * Added jack plugin (Closes: #569999)
   * Merged upstream files in patch (Closes: #569910)
 .
 tuxguitar (1.2-1.1) unstable; urgency=low
 .
   * Non-maintainer upload.
   * debian/control:
     - Update swt-gtk dependency to 3.5 to fix FTBFS. (Closes: #564347)
     - Change XS-Vcs-* fields to Vcs-*.
     - Add ${misc:Depends}.
     - Bump Standards-Version to 3.8.4.
   * debian/rules: Don't install redundant LICENSE doc.
 .
 tuxguitar (1.2-1) unstable; urgency=low
 .
   * New upstream release (Closes: #510742)
   * Merged patch : tuxguitar_1.1-1ubuntu1.patch
   * Added Makefile : from upstream repo
   * debian/* :
     - Migrated to quilt
     - Updated standards
 .
 tuxguitar (1.1-1.1) unstable; urgency=low
 .
   * Non-maintainer upload for transition to xulrunner 1.9.1.
     (Closes: #548683)
   * debian/control: Depend on a xulrunner-1.9.1.
   * misc/tuxguitar.sh: Detect xulrunner 1.9.1.
 .
 tuxguitar (1.1-1ubuntu1) karmic; urgency=low
 .
   * Use Java Sound API and Gervill by default (LP: #311319)
   * Changed maintainer to MOTU developers
   * Depend on xulrunner 1.9.1 instead of 1.9 (LP: #424727)
Checksums-Sha1: 
 01959540ded23deab79445d60bf2e2e23a561c97 1404 tuxguitar_1.2-4.dsc
 57d1e56215778b7331eb1dbf8edb2e9b6799fcc7 2548224 tuxguitar_1.2.orig.tar.gz
 f213043871ffed1673ee8a86223161da78e5593c 8919 tuxguitar_1.2-4.debian.tar.gz
Checksums-Sha256: 
 33f5397558012137d0a40d93d9bcb1b668163dc2d56698ea2a4ffa94889d4646 1404 tuxguitar_1.2-4.dsc
 84a4fc6ae4802442fd0cc011e19316c0e4ca5a6d684db4306cdf19d09e703ebc 2548224 tuxguitar_1.2.orig.tar.gz
 bc3458657bca3c4d4f49be050c29831bbed4ef722e2cfbcf00b07431b2a2545f 8919 tuxguitar_1.2-4.debian.tar.gz
Files: 
 449a21aed166c8fb4d9707ad1464ba31 1404 sound optional tuxguitar_1.2-4.dsc
 f41ed20e77c6c3d8968991a29c71b912 2548224 sound optional tuxguitar_1.2.orig.tar.gz
 d5377c4fee5586f5ce4632db05f48b2f 8919 sound optional tuxguitar_1.2-4.debian.tar.gz
Origin: debian/unstable

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iEYEARECAAYFAkv+2XoACgkQtrC51grHAgZseACfQhX37mxjFQsUn/CCfO7XxDRJ
sU0Ani+O1msd+Hdn6NdNfqiH66lwX44n
=+wGh
-----END PGP SIGNATURE-----


More information about the Maverick-changes mailing list